你好,游客 登录 注册 搜索
背景:
阅读新闻

IBM QRadar SIEM命令注入漏洞(CVE-2017-1696)

[日期:2018-01-04] 来源:Linux社区  作者:Linux [字体: ]
IBM QRadar SIEM命令注入漏洞(CVE-2017-1696)


发布日期:2017-12-19
更新日期:2018-01-04

受影响系统:

IBM QRadar 7.3
IBM QRadar 7.2

描述:


BUGTRAQ  ID: 102283
CVE(CAN) ID: CVE-2017-1696

IBM Security QRadar SIEM 通过整合、标准化和关联日志和流数据,运用安全情报和感知分析,帮助划分安全事件的优先级,远离高级威胁。

IBM QRadar 7.2、7.3版本在实现上存在安全漏洞,可使攻击者通过构造的请求,利用此漏洞执行任意命令。

<*来源:IBM X-Force Ethical Hacking Team
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ibm.com/
http://www-01.ibm.com/support/docview.wss?uid=swg22011730

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150084.htm

linux
相关资讯       IBM QRadar 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款